@charset "utf-8";
/* CSS Document */

html {
	background-image: none;
}
body#home {
	background-image: url(../images/handlebars.png);
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-x;
	width: 100%;
}
body {
	background-image: url(../images/second_bg.png);
	background-repeat: repeat-x;
	width: 100%;
}
.off-screen{
	position:absolute;
	top:-40000px;
	left:-40000px;
}


/*
 *  Topbar, Search_Nav_LEFT, Search_nav_RIGHT
 */ 
#topbar {	
	height: 30px;
	margin: 0 auto;
	width: 1010px;
}
div#search_nav {
	background: none;
	border: none;
	height: 30px;
	position: relative;
	text-transform: capitalize;
}
div#search_nav ul {
	height: 30px;
	line-height: normal;
}
#topbar div#search_nav li {
	background: none;
	padding: 0;
}
#topbar div#search_nav a {
	color: #FFFFFF;
}
#topbar div#search_nav label {
	color: #FFFFFF; 
}
ul#search_nav_LEFT {
	max-width: none;
	min-width: inherit;
	width: 805px;
}
ul#search_nav_LEFT li {
	margin-left: 12px;
}
ul#search_nav_LEFT li.search {
	width: 573px;
	text-align:right;
}
li.search .searchbox {
	margin-top: 4px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
li.search .searchbutton{
	-moz-border-radius: 2px;
	border-radius: 2px;
}
li.search form input#go{
	height:16px;
	position:relative;
	top:1px;
	
}
ul#search_nav_LEFT li a {
	padding: 0;
}
ul#search_nav_LEFT li.search form label.hide {
	left: -1000px;
	position: absolute;
	top: -1000px;
}
ul#search_nav_RIGHT {	
	background: #808080; 
	display: block; 
	float: left; 
	max-width: none;
	min-width: inherit;
	padding-right: 13px;
	width: 191px; 
}

/*
 *	Header, Slideshow, Navigation, Banner, Chancellor
 */
#header {	
	margin: 0 auto;	
	width: 1010px;
}
body#home #header {
	border-bottom: 18px solid #1C3764;
	margin-bottom: 24px;
}
#slideshow {	
	height: 313px;
	width: 736px;
}
#navigation {	
	background: #808080;
	height: 294px;
	margin-top: -1px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: right;
	width: 253px; 
}
#navigation ul#main_nav {
	background: #808080;
	height: 222px;
	left: 0;
	min-height: inherit;
	padding-top: 0;
	position: relative;
	text-align: left;
	top: -1px;
	width: 238px;
	line-height:1em;
}
#navigation ul#main_nav a {
	color: #FFFFFF;
}
#banner {	
	height: 115px;
	width: 736px;
}
#chancellor {	
	height: 115px;
	width: 273px;
}
.chancellor-post {
	height: 115px;
	width: 175px;
}
.chancellor-post p.title {
	color: #F97F3E;
	font-size: 12px;
	padding: 12px;
}
.chancellor-images {
	height: 115px;
	width: 98px;
}

/*
 *	Content, Col-1, Col-2, Col-2-Box, Col-3
 */
#content {	
	margin: 0 auto;
	width: 1010px;
}
#col-1, #col-2, #col-3 {
	padding: 16px;
}

#col-1-wide {
	width: 672px;
}
#col-1 {
	width: 220px;
}
img#column_one_top {
	left: 0;
	position: relative;
	top: 176;
}
#col-2 {	
	width: 452px;
}
#lvl-2 #col-1-wide {	
	padding-top:148px;
	padding-left:18px;
}
#lvl-2 #col-2 {	
	padding-top:148px;
}
.col-2-box {
	width: 226px;
}
#content .col-2-box h3 {
	margin-bottom: 0;
	padding-bottom: 12px;
}
.col-2-box ul {
	position: relative;
	width: 200px;
}
.col-2-box ul li {
	text-transform:none;
}
.col-2-box ul li a {
	background-image: url(../images/chevron_rt.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-size: 13px;
	margin-right: 12px;
	padding: 4px;
	padding-left: 0;
}
.col-2-box ul li ul {
	display: none;
	left: 200px;
	position: absolute;
	top: 0;
	width: 350px;
	z-index: 1;
}
.col-2-box ul li ul li a {
	background-image: none;
	padding-left: 12px;
	color:white;
}
.col-2-box ul li:hover ul {
	xxxborder: 1px solid #000;
	display: block;
	background: #6D8DC0;
}

/*
.col-2-box ul {
	left: -2000px;
	position: absolute;
	top: -2000px;
}
*/
.col-2-box ul.column_two_top {
	background: none;
	left: 0;
	padding-bottom: 18px;
	top: 0;
}
.col-2-box ul.column_two_top li h3 {
	background: none;
}
.col-2-box ul.column_two_top li h3 a {
	font-size: 14px;
	padding: 0;
}
.col-2-box ul.column_two_top li:hover ul {
	left: 0;
	top: 38px;
}
.col-2-box ul.column_two_top li:hover ul.list_left {
	margin-left: 0;
	width:170px;
}
.col-2-box ul.column_two_top li:hover ul.list_right {
	margin-left: 170px;
	height:264px;
	width:170px;
}
#content #col-2 .col-2-box a:hover {
	border:0;
}

ul.content-list {
	width: auto;
}
#content .edu-il-ws-72-GE1C-description {
	line-height: normal;
	width: auto;
}
#content .edu-il-ws-72-GE1B-content ul {
	width: auto;
}
#col-3 {
	width: 240px;
	border-left:1px solid #DEDEDE;
}
#home #col-3 {
	border-left:0;
}

#home #content a{
	border:none;
	color:#444444;
}
#home #content a:hover{
	border:none;
	color:#444444;
	text-decoration:underline;
}
#content #col-3 ul{
	margin:0;
	list-style:none;

}
#content #col-3 #secondary_nav li:first-child {
	border-top: 0;
}


/*
 * Content Styles
 */
#content h3 {
	color: #1C3764;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 12px;
}
#content h3.edu-uiuc-webservices-pc-content-title { 
  margin: 0;
}
#content h3#here-now-title {
	font-family: helvetica;
	font-size: 22px;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 2px;
	text-align: center;
	text-transform: none;
}
#content #pc-1303 {
	margin: 0;
	margin-bottom: 72px;
	padding: 0;
	padding-left: 18px;
}
#content #pc-1303 li {
	list-style-image:url(../images/bullet_orange.gif);
	margin: 0;
	margin-bottom: 12px;
}
#content #pc-1303 a {
	color: #444444;
	font-size: 13px;
}
#content #pc-72 a {
	background-image: none;
	color: #1C3764;
	font-size: 13px;
}
#content #pc-1171 #edu-il-ws-1171-141-wrapper {
	padding: 0;
	width: auto;
}
#content .edu-il-ws-1426-SS3-wireBox { 
	float: none;
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
	position: relative;
}
#content .edu-il-ws-1426-SS3-topper {
	position: absolute;
	top: 90px;
}
#content .edu-il-ws-1426-SS3-topper .edu-il-ws-1426-SS3-buttons {
	float: none;
	text-align: right;
}
.more-news-and-events {
	padding-bottom: 18px;
	margin-top:12px;
}
.more-news-and-events ul li {
	margin-bottom: 2px;
}
.more-news-and-events ul li a {
	color: #808080;
	font-size: 13px;
}
#content .featured-resources h3, #content .more-news-and-events h3 {
	margin-bottom: 4px;
}
.featured-resources ul li {
	margin-bottom: 2px;
}
.featured-resources ul li a {
	color: #808080;
	font-size: 13px;
}
#content .keep-in-touch {
	color: #444444;
	text-align: center;
}
#content .keep-in-touch p {
	color: #444444;
	font-size: 13px;
	margin-bottom: 6px;
}
#content .keep-in-touch li {
	display: inline;
	padding-left: 12px;
}
#content .keep-in-touch li.first {
	padding-left: 0;
}
#content .keep-in-touch a {
	color: #F26122;
	font-weight: bold;
}
#content ul#here-now-list {
	position: relative;
	text-align: right;
	top: -26px;
	width: 310px;
}
#content ul#here-now-list li {
	color: #213E5E;
	display: inline;
}
#content ul#here-now-list li a {
	color: #D2531C;
	font-size: 12px;
	xxxborder-bottom:1px dotted #D2531C;
	font-weight:bold;
}
#content ul#here-now-list li a:hover {
	xxxborder-bottom:1px solid #D2531C;
	background-color:none;
}
#content #edu-il-ws-72-GE1B-wrapper li.title_only a {
	line-height: normal;
	margin: 0;
}
.edu-il-ws-72-GE1C-description {
	background: none;
	padding: 0;
}
ul#content-list {
	width: auto;
}
#content #pc-72 .edu-il-ws-72-GE1C-description a {
	color: #444444;
	margin: 0;
	padding-top: 0;
}
#content #pc-1171 #edu-il-ws-1171-141-wrapper li a {
	color:#444444;
	font-size: 13px;
}
#content .col-2-box h3.minute-with-header {
	padding: 0;
}

/* Social Media */
.social-media {
	position:relative;
	top:-2px;
	padding-bottom: 8px;
}
.social-media ul li {
	display: inline;
}

/*
 * Footer 
 */
#wrapper #footer {	
  background: none;
	color: #888888;
	height: 120px;
	margin: 0 auto;
	margin-top: 12px;
	width: 1010px;
	text-align:center;
}
div#footer ul li {
	background-image:url(../images/bullet_orange.gif);
	color: #444444;
	font-weight: bold;
	padding-left: 14px;
}
#footer ul li a {
	color: #888888;
	font-size:11px;
}
#footer p {
	color: #888888;
	font-size: 11px;
	margin: 0;
	margin-bottom: 4px;
}
#footer .footer-pipe {
	color: #D2531C;
	font-weight: bold;
	left: 4px;
	position: relative;
	top: 4px;
}

/* 
 * Essential Classes
 */
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.hide {
  height: 1px;
  left: -2000em;
  position: absolute;
  top: -2000em;
  width: 1px;
}
#content .nomargin {
	margin: 0;
}
#content .notransform {
	text-transform: none;
}
.level2{
	position:relative;
	top:-3px;
}

/* Secondary Page Specific CSS */
#branding {
	background-image: url(../images/il2nd_masthead_2.jpg);
	background-repeat: no-repeat;
	height: 52px;
}
#content #col-3 .related-links {
	padding-bottom: 18px;
}
#content .related-links h3 {
	color: #444444;
	margin: 0;
	margin-bottom: 6px;
}
#content #col-3 .related-links li {
	border-top: 1px solid orange;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 12px;
	padding-top: 6px;
	padding-bottom:6px;
	text-transform: none;
}
#content #col-3 .more-news-and-events li, #content #col-3 .featured-resources li {
	padding-bottom: 0px;
	padding-top: 0px;
}
#content #col-3 .social-media a:hover {
	background:none;
}
#content #col-3 .social-media {
	position:relative;
	left:-6px;
}
#content #col-3 .campus-highlights {
}
#content #col-3 .campus-highlights h3{
	padding-top:14px;
	margin-bottom:4px;
	text-transform:none;
}
#content #col-3 a{
	border:0;	
	color:#444444;
}
#content #col-3 a:hover{
	text-decoration:underline;
	background-color:transparent;
}






#main-navigation #main_nav {
	background-image: none;
	xxxborder-bottom: 2px solid #DEDEDE;
	height: inherit;
	left: 0;
	margin: 0 auto;
	min-height: inherit;
	padding: 14px 0;
	position: relative;
	text-align: center;
	top: -2px;
	width: 1010px;
}
#main-navigation #main_nav li {
	xxxborder-left: 1px solid #F2631D;
	display: inline; 
	padding: 0;
	padding-left: 12px;
	padding-right:12px;
	text-transform: none;
}
#main-navigation #main_nav li:first-child {
	border-left: none;
}
#main-navigation #main_nav li a{
	color:#707070;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}
div#content a:hover, div#content a:focus {
	border-bottom: 1px solid #0f285c;
	text-decoration: none;
}



/*  overrides  */

ul.column_two_top li h3 {
	padding:0;	
}

#col-3 #pc-1171 #edu-il-ws-1171-141-wrapper li{
    padding-bottom:6px;	
}

#col-3 #pc-1171 #edu-il-ws-1171-141-wrapper .edu-il-ws-1171-141-image-box{
	margin-right:12px;	 
}
#col-3 #pc-19 #edu-il-ws-19-153-wrapper li.title_date_only {
	padding:inherit;
	border:none;
	text-transform:none;
	font-style:normal;
	padding-bottom:12px;
}
#pc-19 #edu-il-ws-19-153-wrapper a{
	font-weight:normal;
}
.related-links #pc-19 #edu-il-ws-19-153-wrapper {
	margin-left:0;	
}

ul#search_nav_LEFT li.mail:first-child{
	margin:0;	
}
